Warning - shell_exec(): Unable to execute 'whoami'


#1

I am getting this warning after upgrading from version 2.14.0 to version 2.14.1.

But after that the site becomes inaccessible and doesnt load anymore.

I am having to re-upload 2.14.0 and start all over again


#2

I downloaded the latest vesion 2.14.1 and uploaded it, now everything works.